@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
.gridContainer3 {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	max-width: 100%;
	overflow-x: hidden;
	padding-left: 2.5%;
	padding-right: 2.5%;
	background-color: #000;
}




.gridContainer2 {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 100%;
	overflow-x: hidden;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #1F1F1F;
}


/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		6;
	dw-num-cols-desktop:	8;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	background-color: #000;
}
#headerLanding {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	background-color: #000;
}


#header2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 7px;
	margin-bottom: 10px;
	text-align: center;
}

#header3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 47.3684%;
	display: block;
	font-size: 1.125em;
	margin-top: 10px;
}
#content1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
}
#content1Landing {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
}

#nav2 {
	clear: none;
	float: left;
	margin-left: 5.2631%;
	width: 47.3684%;
	display: block;
	text-align: right;
	font-size: 1.0625em;
	margin-top: 10px;
	font-weight: bold;
}
#content2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content2Landing {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	font-size: 1.125em;
	font-weight: bold;
}

#contentThanks1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	margin-bottom: 10px;
	text-align: center;
}
#contentThanks2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 10px;
}

#content3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content3Landing {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-weight: bold;
	text-align: center;
}


#content4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content4Landing {
	clear: both;
	float: left;
	margin-left: 0;
	width: 47.3684%;
	display: block;
	text-align: right;
	font-size: 1.25em;
	font-weight: bold;
	padding-bottom: 20px;
}


#content5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 65px;
}
#content5Landing {
	clear: none;
	float: left;
	margin-left: 5.2631%;
	width: 47.3684%;
	display: block;
	font-size: 1.25em;
	font-weight: bold;
	padding-bottom: 20px;
}


#content6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content6Landing {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#footerLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 0.75em;
	text-align: center;
	background-image: url(../Images/footBackDK.gif);
	background-repeat: repeat;
	background-position: center center;
	padding-top: 30px;
	padding-bottom: 30px;
}
#footerRight {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	font-size: 0.75em;
	text-align: center;
	color: #FFF;
	padding-top: 30px;
	background-image: url(../Images/footBackDK.gif);
	background-repeat: repeat;
	background-position: center center;
	padding-bottom: 30px;
	font-weight: bold;
}
#content7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content7Landing {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#content8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 96.6666%;
	padding-left: 1.6666%;
	padding-right: 1.6666%;
}

#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#headerLanding {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}



#header2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content1Landing {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.2758%;
	display: block;
}
#nav2 {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 48.2758%;
	display: block;
}
#content2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content2Landing {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#contentThanks1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contentThanks2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 290px;
}

#content3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content3Landing {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#content4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content4Landing {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.2758%;
	display: block;
}

#contentThanks4 {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 48.2758%;
	display: block;
}

#content5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content5Landing {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 48.2758%;
	display: block;
}


#content6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content6Landing {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#footerLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footerRight {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content7Landing {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#content8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 65.5172%;
	display: block;
	margin-bottom: 14px;
}
#content9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 97.5%;
	max-width: 2560px;
	padding-left: 1.25%;
	padding-right: 1.25%;
	margin: auto;
}

#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#headerLanding {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}



#header2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 30px;
}
#header3 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 35.8974%;
	display: block;
	height: 650px;
}
#content1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#content1Landing {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 60px;
}

#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#nav2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#content2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
	margin-top: 44px;
}
#content2Landing {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 34px;
}

#contentSubs1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contentSubs2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}

#content3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#content3Landing {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#content4 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
	text-align: left;
	margin-top: 3px;
}
#content4Landing {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
	text-align: right;
	margin-bottom: 40px;
	padding-bottom: 30px;
}

#contentThanks4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}


#content5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
	margin-top: 0px;
}
#content5Landing {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
	padding-bottom: 30px;
}

#contentThanks5 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
	margin-top: 15px;
}

#content6 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#content6Landing {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#footerLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 60px;
	padding-bottom: 60px;
}
#footerRight {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 0.875em;
	padding-top: 60px;
	padding-bottom: 60px;
}
#content7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#content7Landing {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}

#content8 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 35.8974%;
	display: block;
	margin-bottom: 0px;
}
#content9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#content10 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#content11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#content12 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#content13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#content14 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
}
